trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: January 2013

Re: [trinity-users] Checking available new packages updates

From: oldlaptop <oldlaptop654@...>
Date: Thu, 10 Jan 2013 12:32:25 -0500
Dan Youngquist wrote:
> On 01/10/2013 12:47 AM, Slávek Banko wrote:
>> I assumed that you use the LiveCD for TDE on Ubuntu 12.04 (Precise) and from
>> this you upgrade to 12.10 (Quantal).
>> http://ppa.quickbuild.pearsoncomputing.net/trinity/cdimages/thirdparty/ubuntu/
> This reminds me, I posted some weeks ago and got no reply.  The 32-bit ISO
> won't boot for me because it says it needs PAE.  Is there a chance you'll
> make a version that will run on a machine without PAE, or is there some way
> to make this one work?
>
As far as I know the latest Ubuntu release is PAE-only, full stop :(

https://lists.ubuntu.com/archives/ubuntu-devel/2012-May/035176.html

It is apparently possible to update from 12.04 and thus keep the old 
kernel, or one could
compile a new kernel without PAE.